<div id="aside" class="app-aside modal fade folded md show-text nav-dropdown">
    <div class="left navside black dk" layout="column">
        <div class="navbar no-radius ">
            <a ui-sref="default.superheros.list" class="navbar-brand ng-scope">
                <img src="/images/logo.png" alt="." style="max-height: 38px; vertical-align: middle;">
            </a>
        </div>
        <div flex class="hide-scroll">
            <nav class="scroll nav-active-teal">
                <div class="item">
                    <div class="item-bg">
                        <img ng-if="user.avatar" ng-src="/uploads/{{ user.avatar }}" class="opacity-3">
                    </div>
                    <div class="pos-rlt">
                        <div class="nav-fold">
                            <a ui-sref="default.users.edit.details({ userId: user.id })">
                                <span class="block">
                                    <ng-letter-avatar fontsize="14" height="40" width="40" charCount="2" data="{{ user.avatar || user.name }}" shape="round" dynamic="true"></ng-letter-avatar>
                                </span>
                                <span class="clear hidden-folded m-t-sm">
                                    <span class="block _500">{{ user.name }}</span>
                                    <small class="block text-muted">{{ user.email }}</small>
                                </span>
                            </a>
                        </div>
                    </div>
                </div>

                <ul data="sections" class="nav" ui-nav>
                    <li section="section" ng-repeat="section in sections" ng-class="{'nav-header hidden-folded': section.divider, 'active': $state.includes(section.route) }">
                        <small ng-if="section.divider" class="text-muted">{{ section.name }}</small>
                        <a ng-if="!section.divider && !section.items" ui-sref="{{section.state}}">
                            <span class="nav-icon"><i class="material-icons md-24">{{ section.icon }}</i></span> <span class="nav-text">{{ section.name }}</span>
                        </a>
                        <a ng-if="!section.divider && section.items">
                            <span class="nav-caret"><i class="fa fa-caret-down"></i></span>
                            <span class="nav-icon"><i class="material-icons md-24">{{ section.icon }}</i></span> <span class="nav-text">{{ section.name }}</span>
                        </a>
                        <ul ng-if="section.items" class="nav-sub nav-mega nav-mega-3">
                            <li ng-class="{'active': $state.includes(subsection.state) }" ng-repeat="subsection in section.items">
                                <a ui-sref="{{subsection.state}}"><span class="nav-text">{{ subsection.name }}</span></a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </nav>
        </div>
    </div>
</div>
<div id="content" class="app-content" role="main">
    <div class="app-header white box-shadow">

        <div class="navbar">
            <div class="navbar-item pull-left h5 ng-binding" ng-bind="$state.current.data.title" id="pageTitle"></div>

            <ul class="nav navbar-nav pull-right">
                <li class="nav-item dropdown">
                    <a class="nav-link p-l b-l" href="" data-toggle="dropdown" aria-expanded="false"><i class="material-icons">settings</i></a>
                    <div class="dropdown-menu dropdown-menu-scale pull-right text-color ng-scope" role="menu">
                        <a class="dropdown-item" ui-sref="default.users.edit.details({ userId: user.id })">Profile</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="javascript:void(0);" onclick="event.preventDefault(); document.getElementById('logout-form').submit();"> Logout</a>
                        <form id="logout-form" action="{{ user.logout_route }}" method="POST" style="display: none;">
                            <input type="hidden" name="_token" value="{{ user.csrf_field }}">
                        </form>
                    </div>
                </li>
            </ul>
        </div>

    </div>
    <div style="margin-top: 56px; border-radius: 0px;" class="m-b-0" ncy-breadcrumb></div>
    <div notifications-bar class="notifications"></div>
    <div ui-view id="view">

    </div>
</div>